
/* product table */
.img-left-center {
	text-align: left;
	border-bottom: 2px solid rgba(226,226,226,0.86);
}

.headline {
	font-weight: 300;
	font-size: larger;
	text-transform: uppercase;
	text-align: center;
	color: rgba(249,99,12,1);
	width: 80px;
	font-weight: 500;
	font-size: small;
}
#headline td {
	text-align: center;
	
}
.headline-broadcast {
	font-weight: 300;
	font-size: larger;
	text-transform: uppercase;
	color: rgba(249,99,12,1);
}

.highlight {
	font-weight: 300;
	font-size: 14px;
	text-align: center;
	border-bottom: 2px solid rgba(226,226,226,0.86);	
}

.highlight-broadcast {
	border-bottom: 2px solid rgba(226,226,226,0.86);
	font-weight: 300;
	font-size: 14px;
	text-align: left;	
}

.highlight-broadcast-img {
	border-bottom: 2px solid rgba(226,226,226,0.86);
	text-align: center;	
}

.font-color {
	color: rgba(249,99,12,1);
}

.check {
	width: 15px;
	height: 15px;
	font-size: 20px;	
}

.imgcheck {
	width:  15px;
	background-color: url('gfx/check.svg');	
}

.top-line {
/* 	font-weight: 300; */
/* 	font-size: 16px; */
	padding-bottom: 10px;
	border-bottom:2px solid rgba(162,162,162,0.84);
}

#alt-table {
	margin: 0px;
	font-family: 'Source Sans Pro', sans-serif;
/* 	width: 1000px; */
	border-collapse: collapse;
}
#alt-table th {
	font-size: small;
	font-weight: 500;
	text-align: center;
}

#alt-table td {
/* 	color: #5e4b0a; */
	padding: 4px 0px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	border-top: 1px solid #fff;
}

#alt-table th.altable-products {
	text-align: right;
	width: 260px;
	font-weight: 300;

}
#alt-table th.altable-desktop {
	color: #000000;
/* 	background: #656060; */
	font-weight: 400;
	font-size: larger;
}

#alt-table th.altable-web {
	color: #000000;
/* 	background: #656060; */
	font-weight: 400;
	font-size: larger;
}

#alt-table th.altable-mobile {
	color: #000000;
/* 	background: #656060; */
	font-weight: 400;
	font-size: larger;
}

#alt-table th.altable-application {
/* 	background: #5a5151; /*url('../img/right.png') right -1px no-repeat;*/
	font-weight: 300; 
	
}

#alt-table-odd-top .headline {
    font-weight: 300; 
	color: #398dc8;
/* 	background: #fafafa; */
	font-size: larger;
}

.altable-odd-first {
/*   background-color: #fafafa; */
/* 	color: #ffffff; */
	width: 305px;
}

.altable-first { 
	text-align: left;
	width: 345px;
	font-weight: 500;
	font-size: small;
}

td.headline.altable-odd-first {
	font-weight: 500;
	font-size: small;
		
}

#alt-table td.altable-top {
	text-align: center;
}

#alt-table td.altable-odd-first {
	text-align: left;
	width: 345px;
	font-weight: 300;
	font-size: small;
}

.altable-even {
/* 	background: #e7eef8; */
}

#alt-table .altable-adventure {
	color: white;
	background: #5a5151;
	border-bottom: 1px solid #c8d4fd;
}

#alt-table .altable-action {
	color: white;
	background: #656060;
	border-bottom: 1px solid #d6dfff;

}
